using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace ListProject1
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void btnCancel_Click(object sender, EventArgs e)
        {
            Close();
        }

        private void btnTest_Click(object sender, EventArgs e)
        {
            // Obtain the data from the Lines property of txtSelections
            // and place it in Output using TheEntry as a temporary variable.
            var Output = from TheEntry
                         in txtSelections.Lines
                         select TheEntry.ToUpper();

            // Place the contents of Output into the Lines property of
            // txtOutput.
            txtOutput.Lines = Output.ToArray<String>();
        }
    }
}
